Last-Modified: Wed, 23 Apr 2025 12:06:32 GMT
Expires: Wed, 23 Apr 2025 12:11:32 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>cloud-email/mitmproxy - clone of mitm proxy</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit/cloud-email/mitmproxy/atom/web?h=master' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/cloud-email/mitmproxy' title='cloud-email/mitmproxy Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/cloud-email/mitmproxy' title='cloud-email/mitmproxy Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit/'>index</a> : <a title='cloud-email/mitmproxy' href='/cgit/cloud-email/mitmproxy/'>cloud-email/mitmproxy</a></td><td class='form'><form method='get'>
<select name='h' onchange='this.form.submit();'>
<option value='master' selected='selected'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>clone of mitm proxy</td><td class='sub right'>James</td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit/cloud-email/mitmproxy/about/'>about</a><a href='/cgit/cloud-email/mitmproxy/'>summary</a><a href='/cgit/cloud-email/mitmproxy/refs/'>refs</a><a href='/cgit/cloud-email/mitmproxy/log/web'>log</a><a href='/cgit/cloud-email/mitmproxy/tree/web'>tree</a><a class='active' href='/cgit/cloud-email/mitmproxy/commit/web'>commit</a><a href='/cgit/cloud-email/mitmproxy/diff/web'>diff</a><a href='/cgit/cloud-email/mitmproxy/stats/web'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit/cloud-email/mitmproxy/log/web'>
<select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit/cloud-email/mitmproxy/commit/'>root</a>/<a href='/cgit/cloud-email/mitmproxy/commit/web'>web</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>Maximilian Hils &lt;git@maximilianhils.com&gt;</td><td class='right'>2020-06-19 17:34:22 +0200</td></tr>
<tr><th>committer</th><td>GitHub &lt;noreply@github.com&gt;</td><td class='right'>2020-06-19 17:34:22 +0200</td></tr>
<tr><th>commit</th><td colspan='2' class='sha1'><a href='/cgit/cloud-email/mitmproxy/commit/web?id=8e5c62c1691b842ca2032cc8ac4d4ca5d0be8490'>8e5c62c1691b842ca2032cc8ac4d4ca5d0be8490</a> (<a href='/cgit/cloud-email/mitmproxy/patch/web?id=8e5c62c1691b842ca2032cc8ac4d4ca5d0be8490'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='sha1'><a href='/cgit/cloud-email/mitmproxy/tree/'>82e6014ac58ebce2c22fd64de10284dfc47b7c3d</a> /<a href='/cgit/cloud-email/mitmproxy/tree/web'>web</a></td></tr>
<tr><th></code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-04-23 12:06:32 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
>)</td></tr><tr><th>parent</th><td colspan='2' class='sha1'><a href='/cgit/cloud-email/mitmproxy/commit/web?id=054d77fb483d839345c011ee1163657d163647c0'>054d77fb483d839345c011ee1163657d163647c0</a> (<a href='/cgit/cloud-email/mitmproxy/diff/web?id2=054d77fb483d839345c011ee1163657d163647c0'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='sha1'><a href='/cgit/cloud-email/mitmproxy/snapshot/mitmproxy-master.tar.gz'>mitmproxy-master.tar.gz</a><br/><a href='/cgit/cloud-email/mitmproxy/snapshot/mitmproxy-master.tar.bz2'>mitmproxy-master.tar.bz2</a><br/><a href='/cgit/cloud-email/mitmproxy/snapshot/mitmproxy-master.zip'>mitmproxy-master.zip</a><br/></td></tr></table>
<div class='commit-subject'>Merge pull request #4036 from JustAnotherArchivist/dev-version-detection<span class='decoration'><a class='deco' href='/cgit/cloud-email/mitmproxy/commit/web?id=8e5c62c1691b842ca2032cc8ac4d4ca5d0be8490'>HEAD</a><a class='branch-deco' href='/cgit/cloud-email/mitmproxy/log/web'>master</a></span></div><div class='commit-msg'>Verify that we're in the correct repository when extracting dev version information</div><div class='diffstat-header'><a href='/cgit/cloud-email/mitmproxy/diff/'>Diffstat</a> (limited to 'web')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-04-23 12:06:32 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
